[EstateEngine] Using the required plugins: Visual Composer and Revolution Slider (Obsoleted)

Kindly note that we no longer support Visual Composer and Revolution Slider which means that the VC and RS files  are not compatible with the latest version.

These plugins are only supported in the previous version of EstateEngine. After your purchase, if you want to use Visual Composer and Revolution Slider please contact our customer support to support@enginethemes.com for more information.

After you install your theme, you’ll see a notification appear on the top of the site. It reminds you to update the supported plugin Visual composer.
 
You can learn more about the plugins following these links:

Also, please note that you don't need the license key to get the plugins' updates. Since the plugins have been already integrated right in your theme, you can visit your member area and get the new releases and update via your FTP.